<link rel="stylesheet" href="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.css" />

<span class="titreLecon">Déplacement</span><br><br>

<div id="contenuLecon">

<span class="contenu">Ich fähre :<br>
<ul>
    <li><span class="gras">Nach</span> + Land / Stadt (exception : die Turkey, die USA, die Schweiz & die Ukraine.</li>
    <li><span class="gras">In</span> + déterminant + Berg / Strass.</li>
    <li><span class="gras">Auf</span> + Insel.</li>
    <li><span class="gras">An</span> + déterminant + Meer / See / Ozean.<br><br>
Enfin, il est important d'utiliser les contractions des prépositions : <br>
An dem ==> Am<br>In dem ==> Im<br>Von dem ==> Vom<br>Zu dem ==> Zum<br>Zu der ==> Zur</span>

</div>

<script src="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.js"></script>
